uuid: 5b9ba5e6-2a19-45e3-b54b-893f37f94895
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.file
id: paragraph.file.status
field_name: status
entity_type: paragraph
bundle: file
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
